<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n64_a7mc" name="n64" src="pewwj" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="58,515" size="965,922">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n69_a7mc" name="n69" src="cou6b7" fileName="img/xttc_bg_02.png" pkg="o9974uc5" xy="159,664" size="764,471">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n65_a7mc" name="n65" src="h0j9cn" fileName="img/title_bg.png" pkg="o9974uc5" xy="285,302">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n66_a7mc" name="n66" xy="374,477" size="338,92" fontSize="70" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Profile">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n67_a7mc" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="920,489" size="129,134">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <list id="n68_a7mc" name="list" xy="169,683" size="735,437" layout="flow_hz" overflow="scroll" margin="20,0,15,0" lineGap="20" colGap="24" defaultItem="ui://8rcjs2ucsebxj">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n70_a7mc" name="btn_select" src="9wz11e" fileName="btn/btn_green1.xml" pkg="o9974uc5" xy="292,1189">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Change"/>
    </component>
  </displayList>
</component>